- [ ] fets
    - [x] theory of operation (linear, saturation, 
    - [x] short table plus AoE table of fets
    - [x] how to buy fets on digikey
    - micro/nano new technology on horizon
- [ ] thermals
    - [ ] electronics packaging
    - [x] ASEP whitepaper
    - [ ] busbars and new developments in automotive/industrial
- [ ] transformers
    - [ ] AC to DC
    - [ ] DC to DC
- [ ] passives
    - [ ] x7r
    - [ ] tombstoning and fanout

---
- passives nonliner in un-ideal situations (parasitics)
- fets
    - 2n700
- safety, passives
- safety, fets
- bjt-based gate drivers
    - because gpio can't supply enough charge to quickly turn on fet gate
- consolidate the rules
- make sure fets have clear steps
    - 1. what is applications
